Jump to content

Ubuntu 14.04 Server trap stack segment


jmcclane
 Share

Recommended Posts

Hi there,

 

I've running pulseway for several month, but now I experienced some problems. When I start the pulseway service, I get the following error in syslog:

 

kernel: [57666.481308] traps: pulsewayd[4301] trap stack segment ip:483fab sp:7fff44b05e50

 

THX for help in advance!

Link to comment
Share on other sites

  • Staff

Hi,

Thank you for let us know!

Did you update your system recently? Is it possible to link this behaviour to any system update? (Glibc, Gcc, Openssl). What versions of glibc, gcc and openssl do you have installed?

Many thanks!

Mark

Link to comment
Share on other sites

  • 5 weeks later...

Thursday, I installed the latest pulseway deb package and got it running successfully.

Friday, I started logging the same error listed above after booting up my PC running Ubuntu 14.04.

Ubuntu complained about a problem with the encrypted password at startup.

 

Aug  8 09:02:13 XXXXXpc whoopsie[1205]: Parsing /var/crash/_usr_sbin_pulsewayd.0.crash.
syslog.1:Aug  8 09:02:13 XXXXXpc whoopsie[1205]: Uploading /var/crash/_usr_sbin_pulsewayd.0.crash.
syslog.1:Aug  8 09:03:40 XXXXXpc kernel: [  196.325525] traps: pulsewayd[3135] trap stack segment ip:4875c7 sp:7fff8272f790 error:0
 

The only changes prior to the reboot are with the encrypted password (automatic) and these Ubuntu updates:

 

2014-08-07 21:30:33 upgrade libssl-doc:all 1.0.1f-1ubuntu2.4 1.0.1f-1ubuntu2.5
2014-08-07 21:30:34 upgrade libssl-dev:amd64 1.0.1f-1ubuntu2.4 1.0.1f-1ubuntu2.5
2014-08-07 21:30:35 upgrade libssl1.0.0:i386 1.0.1f-1ubuntu2.4 1.0.1f-1ubuntu2.5
2014-08-07 21:30:36 upgrade libssl1.0.0:amd64 1.0.1f-1ubuntu2.4 1.0.1f-1ubuntu2.5
2014-08-07 21:30:37 upgrade libgtk-3-common:all 3.10.8-0ubuntu1.1 3.10.8-0ubuntu1.2
2014-08-07 21:30:38 upgrade libgail-3-0:amd64 3.10.8-0ubuntu1.1 3.10.8-0ubuntu1.2
2014-08-07 21:30:39 upgrade libgtk-3-0:amd64 3.10.8-0ubuntu1.1 3.10.8-0ubuntu1.2
2014-08-07 21:30:40 upgrade openssl:amd64 1.0.1f-1ubuntu2.4 1.0.1f-1ubuntu2.5
2014-08-07 21:30:41 upgrade gir1.2-gtk-3.0:amd64 3.10.8-0ubuntu1.1 3.10.8-0ubuntu1.2
2014-08-07 21:30:42 upgrade libgtk-3-bin:amd64 3.10.8-0ubuntu1.1 3.10.8-0ubuntu1.2
 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...